.about-fv-container{
    background-image: url(assets/image/about-fv.webp);
    background-size: cover;
    background-position: center;
}

.about-fv-content{
    padding-top: calc(100vw * 81.5 / 1440);
    padding-bottom: calc(100vw * 81.5 / 1440);
    padding-left: calc(100vw * 200 / 1440);
    padding-right: calc(100vw * 200 / 1440);
}

.about-fv-content h1{
    font-size: calc(100vw * 40 / 1440);
    line-height: calc(100vw * 44 / 1440);
    font-weight: bold;
    color: #ffffff;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.about-fv-content p{
    font-size: calc(100vw * 25 / 1440);
    line-height: calc(100vw * 44 / 1440);
    color: #ffffff;
    font-family: "Zen Old Mincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}


@media(max-width:768px){
    .about-fv-container{
        background-image: url((assets/image/about-fv.webp);
        background-size: cover;
        background-position: center;
    }

    .about-fv-content{
        padding-top: calc(100vw * 23 / 375);
        padding-bottom: calc(100vw * 23 / 375);
        padding-left: calc(100vw * 18 / 375);
        padding-right: calc(100vw * 18 / 375);
        height: calc(100vw * 95 / 375);
    }

    .about-fv-content h1{
        font-size: calc(100vw * 20 / 375);
		line-height: calc(100vw * 44 / 375);
    }

    .about-fv-content p{
        font-size: calc(100vw * 10 / 375);
        line-height: 1;
        margin-top: -2px;
    }
}


.about-greeting-wrapper{
    padding-top: calc(100vw * 41 / 1440);
    width: calc(100vw * 1200 / 1440);
    margin: 0 auto;
}

.about-greeting-content{
    display: flex;
    gap: calc(100vw * 56 / 1440);
}

.about-greeting-left{
    width: calc(100vw * 401 / 1440);
}

.about-greeting-left img{
    width: 100%;
}

.about-greeting-left p{
    font-size: calc(100vw * 24 / 1440);
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
    font-weight: bold;
    margin-top: calc(100vw * 9 / 1440);
    line-height: 160%;
}

.about-greeting-right{
    width: calc(100vw * 743 / 1440);
    margin: 0 auto;
}

.about-greeting-right h2{
    font-size: calc(100vw * 40 / 1440);
    line-height: 160%;
    color: #28476B;
    font-family: "Zen Antique", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
    margin-bottom: calc(100vw * 30 / 1440);
	font-weight:400;
}

.about-greeting-right p{
    font-size: calc(100vw * 16 / 1440);
    line-height: 160%;
    font-family: "Anonymous Pro", "Hiragino Sans", "Yu Gothic", sans-serif;
}

@media(min-width:769px){
    .about-greeting-left-image-sp{
        display: none;
    }
    .about-greeting-right p{
        white-space: nowrap;
    }
    .about-greeting-right-br-sp {
        display: none;
    }
}
@media(max-width:768px){
    .about-greeting-right-br-pc{
        display: none;
    }

    .about-greeting-right p{
        white-space: nowrap;
    }

    .about-greeting-wrapper{
        padding-top: calc(100vw * 23 / 375);
        padding-bottom: calc(100vw * 44.5 / 375);
        width: calc(100vw * 339 / 375);
        margin: 0 auto;
    }

    .about-greeting-content{
        display: flex;
        flex-direction: column;
        gap: calc(100vw * 44.5 / 375);
        /*
        padding-left: calc(100vw * 18 / 375);
        padding-right: calc(100vw * 18 / 375);
        */
    }

    .about-greeting-left{
        width: calc(100vw * 339 / 375);
    }

    .about-greeting-left img{
        width: 100%;
    }

    .about-greeting-left p{
        font-size: calc(100vw * 16 / 375);
        margin-top: calc(100vw * 15 / 375);
    }

    .about-greeting-right{
        width: calc(100vw * 329 / 375);
        margin-left: 0;
    }

    .about-greeting-right h2{
        font-size: calc(100vw * 23 / 375);
        margin-bottom: calc(100vw * 30 / 375);
    }

    .about-greeting-right p{
        font-size: calc(100vw * 14 / 375);
    }

    .about-greeting-left-image-pc{
        display: none;
    }
}

.about-profile-content{
    width: calc(100vw * 1200 / 1440);
    margin: 0 auto;
}

.about-profile-heading{
    margin-top: calc(100vw * 24 / 1440);
}

.about-profile-heading p{
    font-size: calc(100vw * 28 / 1440);
    line-height: 160%;
    font-family: "Anonymous Pro", "Hiragino Sans", "Yu Gothic", sans-serif;
    color: #28476B;
    font-weight: bold;
}

.about-profile-areas{
    display: flex;
    flex-direction: column;
    gap: calc(100vw * 10 / 1440);
    margin-top: calc(100vw * 30 / 1440);
}

.about-profile-area{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: calc(100vw * 2 / 1440);
}

.about-profile-left{
    background-color: #28476B;
    display: flex;
    align-items: center;
    justify-content: center;
    width: calc(100vw * 164 / 1440);
    min-height: calc(100vw * 56 / 1440);
    height: 100%;
}

.about-profile-area:nth-child(3) .about-profile-left {
    min-height: calc(100vw * 296 / 1440);
}

.about-profile-left p{
    color: #ffffff;
    font-weight: 900;
    font-size: calc(100vw * 12 / 1440);
    font-family: "Noto Sans JP", sans-serif;
}

.about-profile-right{
    width: calc(100vw * 1034 / 1440);
    padding-left: calc(100vw * 24 / 1440);
}

.about-profile-right p{
    font-size: calc(100vw * 15 / 1440);
    line-height: 160%;
    font-family: "Zen Antique", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}

@media(min-width:769px){
	.about-profile-right-br-sp{
		display:none;
	}
}
@media(max-width:768px){
	.about-profile-right-br-pc{
		display:none;
	}
    .about-profile-wrapper{
        padding-left: calc(100vw * 18 / 375);
        padding-right: calc(100vw * 18 / 375);
    }

    .about-profile-content{
        width: calc(100vw * 339 / 375);
        padding-left: 0;
        padding-right: 0;
    }

    .about-profile-heading{
        margin-top: 0;
    }

    .about-profile-heading p{
        font-size: calc(100vw * 18 / 375);
    }

    .about-profile-areas{
        gap: calc(100vw * 3 / 375);
        margin-top: calc(100vw * 5 / 375);
    }

    .about-profile-area{
        gap: calc(100vw * 2 / 375);
    }

    .about-profile-left{
        width: calc(100vw * 70 / 375);
        min-height: calc(100vw * 61 / 375);
    }

    .about-profile-area:nth-child(3) .about-profile-left{
        min-height: calc(100vw * 581 / 375);
    }

    .about-profile-area:nth-child(4) .about-profile-left{
        min-height: calc(100vw * 61 / 375);
    }

    .about-profile-area:nth-child(6) .about-profile-left{
        min-height: calc(100vw * 86 / 375);
    }

    .about-profile-left p{
        font-size: calc(100vw * 16 / 375);
		line-height:1.2;
    }

    .about-profile-right{
        width: calc(100vw * 277 / 375);
        padding-left: calc(100vw * 3 / 375);
    }

    .about-profile-right p{
        font-size: calc(100vw * 14 / 375);
    }
}

.about-choose-wrapper{
    background-color: #F0F2FA;
}

.about-choose-heading{
    padding-top: calc(100vw * 44 / 1440);
    padding-bottom: calc(100vw * 45 / 1440);
    text-align: center;
    background-color: #F0F2FA;
    max-height: calc(100vw * 171 / 1440);
}

.about-choose-border{
    height: calc(100vw * 2 / 1440);
    width: calc(100vw * 59 / 1440);
    background-color: #28476B;
}

.about-choose-heading-on{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: calc(100vw * 8 / 1440);
    color: #28476B;
    font-weight: 500;
    font-size: calc(100vw * 15 / 1440);
    line-height: 160%;
    width: calc(100vw * 291 / 1440);
    margin: 0 auto;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.about-choose-border{
    display: inline-block;
    width: calc(100vw * 59 / 1440);
    height: calc(100vw * 2 / 1440);
    background: #28476B;
}

.about-choose-heading-under{
    color: #28476B;
    font-weight: bold;
    font-size: calc(100vw * 32 / 1440);
    letter-spacing: 0.15em;
    line-height: 160%;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.about-choose-heading::after{
    content: "";
    display: block;
    width: calc(100vw * 291 / 1440);
    height: calc(100vw * 2 / 1440);
    margin: 0 auto;
    margin-top: calc(100vw * 5 / 1440);
    background: #28476B;
}

.about-choose-flex-areas{
    display: flex;
    flex-direction: column;
    gap: calc(100vw * 24 / 1440);
    max-width: calc(100vw * 1024 / 1440);
    width: 100%;
    margin: 0 auto;
    margin-top: calc(100vw * 34 / 1440);
    padding-bottom: calc(100vw * 95 / 1440);
}

.about-choose-flex-area{
    display: flex;
}

.about-choose-flex-area img{
    width: 100%;
}

.about-choose-flex-area:nth-child(1) .about-choose-flex-right,
.about-choose-flex-area:nth-child(3) .about-choose-flex-right{
    padding: calc(100vw * 24 / 1440);
    padding-right: 0;
}

.about-choose-flex-area:nth-child(2) .about-choose-flex-left{
    padding: calc(100vw * 24 / 1440);
    padding-right: 0;
}

.about-choose-flex-left{
    width: 50%;
    background-color: #ffffff;
}

.about-choose-flex-right{
    width: 50%;
    background-color: #ffffff;
}

.about-choose-flex-large{
    font-size: calc(100vw * 24 / 1440);
    font-weight: bold;
    line-height: 160%;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
    color: #28476B;
    margin-bottom: calc(100vw * 24 / 1440);
}

.about-choose-flex-large span{
    font-size: calc(100vw * 30 / 1440);
}

.about-choose-flex-normal{
    font-size: calc(100vw * 16 / 1440);
    line-height: 160%;
    font-family: "Noto Sans JP", sans-serif;
    white-space: nowrap;
}


@media(min-width:768px){
    .about-choose-flex-br-sp{
        display: none;
    }
}
@media(max-width:768px){
    .about-choose-container{
        margin-top: calc(100vw * 48 / 375);
    }

    .about-choose-content{
        padding-left: calc(100vw * 18 / 375);
        padding-right: calc(100vw * 18 / 375);
    }

    .about-choose-heading{
        padding-top: calc(100vw * 30 / 375);
        padding-bottom: calc(100vw * 45 / 375);
        max-height: 100%;
    }

    .about-choose-border{
        height: calc(100vw * 2 / 375);
        width: calc(100vw * 59 / 375);
    }

    .about-choose-heading-on{
        gap: calc(100vw * 8 / 375);
        font-size: calc(100vw * 13 / 375);
        width: calc(100vw * 339 / 375);
    }

    .about-choose-border{
        width: calc(100vw * 72.47 / 375);
        height: calc(100vw * 1 / 375);
    }

    .about-choose-heading-under{
        font-size: calc(100vw * 20 / 375);
    }

    .about-choose-heading::after{
        width: calc(100vw * 339 / 375);
        height: calc(100vw * 1 / 375);
        margin-top: calc(100vw * 8 / 375);
    }

    .about-choose-flex-areas{
        display: flex;
        flex-direction: column;
        gap: calc(100vw * 24 / 375);
        max-width: calc(100vw * 339 / 375);
        width: 100%;
        padding-bottom: calc(100vw * 47 / 375);
        margin-top: 0;
    }

    .about-choose-flex-area{
        flex-direction: column;
    }

    .about-choose-flex-areas > .about-choose-flex-area:nth-child(2){
        display: flex;
        flex-direction: column-reverse;
    }

    .about-choose-flex-area img{
        width: 100%;
        height: calc(100vw * 230 / 375);
    }

    .about-choose-flex-area:nth-child(1) .about-choose-flex-right,
    .about-choose-flex-area:nth-child(3) .about-choose-flex-right{
        padding: calc(100vw * 10 / 375);
        padding-bottom: calc(100vw * 24 / 375);
    }

    .about-choose-flex-area:nth-child(2) .about-choose-flex-left{
        padding: calc(100vw * 10 / 375);
        padding-bottom: calc(100vw * 24 / 375);
    }

    .about-choose-flex-left{
        width: 100%;
    }

    .about-choose-flex-right{
        width: 100%;
    }

    .about-choose-flex-large{
        font-size: calc(100vw * 24 / 375);
        margin-bottom: calc(100vw * 15 / 375);
    }

    .about-choose-flex-large span{
        font-size: calc(100vw * 28 / 375);
    }

    .about-choose-flex-normal{
        font-size: calc(100vw * 16 / 375);
        white-space: nowrap;
    }

    .about-choose-flex-br-pc{
        display: none;
    }
}

.about-user-content{
    padding-top: calc(100vw * 60 / 1440);
}

.about-user-heading{
    padding-bottom: calc(100vw * 40 / 1440);
    text-align: center;
}

.about-user-heading h4{
    font-size: calc(100vw * 32 / 1440);
    font-weight: bold;
    line-height: 160%;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
	color:#28476B;
}

.about-user-flex-areas{
    display: flex;
    gap: calc(100vw * 24 / 1440);
    justify-content: center;
    margin-bottom: calc(100vw * 60 / 1440);
}

.about-user-flex-area{
    border: calc(100vw * 1 / 1440) solid #D7D7D7;
    padding-top: calc(100vw * 24 / 1440);
    padding-left: calc(100vw * 17 / 1440);
    padding-right: calc(100vw * 17 / 1440);
    height: calc(100vw * 1040 / 1440);
    width: calc(100vw * 386 / 1440);
}

.about-user-flex-area img{
    width: calc(100vw * 300 / 1440);
    text-align: center;
    margin: 0 auto;
}

.about-user-flex-heading{
    margin-top: calc(100vw * 20 / 1440);
    font-size: calc(100vw * 24 / 1440);
    font-weight: bold;
    line-height: 160%;
    font-family: "Anonymous Pro", "Hiragino Sans", "Yu Gothic", sans-serif;
    color: #28476B;
    height: calc(100vw * 114 / 1440);
	white-space: nowrap;
}

.about-user-flex-area:nth-child(3) .about-user-flex-heading{
    line-height: 122%;
    height: calc(100vw * 116 / 1440);
}

.about-user-flex-border{
    height: calc(100vw * 1 / 1440);
    margin: 0 auto;
    margin-top: calc(100vw * 24 / 1440);
    margin-bottom: calc(100vw * 24 / 1440);
    background-color: #000000;
    display: block;
}

.abuut-user-flex-text{
    font-size: calc(100vw * 14 / 1440);
    font-weight: 500;
    line-height: 160%;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.abuut-user-flex-text span{
    font-size: calc(100vw * 16 / 1440);
    font-weight: bold;
}


@media(min-width:769px){
    .about-user-flex-br-sp{
        display: none;
    }
}
@media(max-width:768px){
    .about-user-content{
        padding-top: calc(100vw * 44 / 375);
    }

    .about-user-heading{
        padding-bottom: calc(100vw * 37 / 375);
    }

    .about-user-heading h4{
        font-size: calc(100vw * 20 / 375);
    }

    .about-user-flex-areas{
        flex-direction: column;
        gap: calc(100vw * 10 / 375);
        margin-bottom: calc(100vw * 35 / 375);
    }

    .about-user-flex-area{
        padding-top: calc(100vw * 16 / 375);
        padding-bottom: calc(100vw * 20 / 375);
        padding-left: calc(100vw * 10 / 375);
        padding-right: calc(100vw * 10 / 375);
        height: calc(100vw * 897 / 375);
        width: calc(100vw * 339 / 375);
        margin: 0 auto;
    }

    .about-user-flex-areas > .about-user-flex-area:nth-child(2){
        height: calc(100vw * 802 / 375);
    }

    .about-user-flex-areas > .about-user-flex-area:nth-child(3){
        height: calc(100vw * 825 / 375);
    }

    .about-user-flex-area img{
        width: calc(100vw * 300 / 375);
        margin-bottom: calc(100vw * 9 / 375);
    }

    .about-user-flex-heading{
        margin-top: calc(100vw * 20 / 375);
        font-size: calc(100vw * 18 / 375);
        height: auto;
    }

    .about-user-flex-area:nth-child(3) .about-user-flex-heading{
        height: auto;
    }

    .about-user-flex-border{
        margin-top: calc(100vw * 10 / 375);
        margin-bottom: calc(100vw * 10 / 375);
    }

    .abuut-user-flex-text{
        font-size: calc(100vw * 12 / 375);
        white-space: nowrap;
    }

    .abuut-user-flex-text span{
        font-size: calc(100vw * 14 / 375);
    }

    .about-user-flex-br-pc{
        display: none;
    }
}


.about-partnership-container{
    background-color: #F0F2FA;
    padding-bottom: calc(100vw * 74 / 1440);
}

.about-partnership-content{
    padding-top: calc(100vw * 60 / 1440);
}

.about-partnership-heading{
    text-align: center;
    padding-top: calc(100vw * 40 / 1440);
    color: #28476B;
}

.about-partnership-heading p{
    font-size: calc(100vw * 32 / 1440);
    font-weight: bold;
    line-height: 160%;
}

.about-partnership-flex-area{
    display: flex;
    justify-content: center;
    background-color: #ffffff;
    padding: calc(100vw * 25 / 1440);
    width: calc(100vw * 1040 / 1440);
    height: calc(100vw * 558 / 1440);
    margin: 0 auto;
    margin-top: calc(100vw * 40 / 1440);
}

.about-partnership-flex-areas > .about-partnership-flex-area:nth-child(2){
    height: calc(100vw * 788 / 1440);
}

.about-partnership-flex-left{
    text-align: center;
    width: calc(100vw * 300 / 1440);
}

.about-partnership-flex-left img{
    width: 100%;
}

.about-partnership-flex-left p{
    font-size: calc(100vw * 16 / 1440);
    line-height: 160%;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
    font-weight: bold;
}

.about-partnership-flex-right{
    width: calc(100vw * 690 / 1440);
    padding-top: calc(100vw * 20 / 1440);
    padding-bottom: calc(100vw * 20 / 1440);
    padding-left: calc(100vw * 25 / 1440);
    padding-right: calc(100vw * 25 / 1440);
}

.about-partnership-flex-heading{
    padding-bottom: calc(100vw * 15 / 1440);
    font-size: calc(100vw * 30 / 1440);
    line-height: 160%;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
    font-weight: bold;
}

.about-partnership-flex-text{
    font-size: calc(100vw * 16 / 1440);
    line-height: 160%;
    font-family: "Noto Sans JP", sans-serif;
    padding-bottom: calc(100vw * 20 / 1440);
}

.about-partnership-company-heading{
    padding-top: calc(100vw * 20 / 1440);
    font-size: calc(100vw * 24 / 1440);
    line-height: 160%;
    font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
}

.about-partnership-company-text{
    padding-top: calc(100vw * 15 / 1440);
    font-size: calc(100vw * 16 / 1440);
    line-height: 160%;
    font-family: "Noto Sans JP", sans-serif;
}


@media(min-width:769px){
    .about-partnership-flex-br-sp{
        display: none;
    }
}

@media(max-width:768px){
    .about-partnership-container{
        padding-bottom: calc(100vw * 48 / 375);
    }

    .about-partnership-content{
        padding-top: calc(100vw * 25 / 375);
    }

    .about-partnership-heading{
        padding-top: calc(100vw * 40 / 375);
    }

    .about-partnership-heading p{
        font-size: calc(100vw * 20 / 375);
    }

    .about-partnership-flex-area{
        padding: calc(100vw * 10 / 375);
        padding-left: calc(100vw * 15 / 375);
        padding-right: calc(100vw * 15 / 375);
        width: calc(100vw * 339 / 375);
        height: calc(100vw * 823 / 375);
        margin-top: calc(100vw * 40 / 375);
        flex-direction: column;
        justify-content: flex-start;
    }

    .about-partnership-flex-areas > .about-partnership-flex-area:nth-child(2){
        height: calc(100vw * 1156 / 375);
    }

    .about-partnership-flex-left{
        width: 100%;
        display: flex;
        align-items: center;
    }

    .about-partnership-flex-left img{
        width: calc(100vw * 52 / 375);
    }

    .about-partnership-flex-areas > .about-partnership-flex-area:nth-child(2) .about-partnership-flex-left img{
        width: calc(100vw * 64 / 375);
    }

    .about-partnership-flex-left p{
        font-size: calc(100vw * 16 / 375);
        line-height: 160%;
        font-family: "Zen Kaku Gothic New", "Hiragino Sans", "Yu Gothic", sans-serif;
        font-weight: bold;
    }

    .about-partnership-flex-right{
        width: 100%;
        padding-top: calc(100vw * 20 / 375);
        padding-bottom: calc(100vw * 20 / 375);
        padding-left: 0;
        padding-right: 0;
    }

    .about-partnership-flex-heading{
        padding-bottom: calc(100vw * 15 / 375);
        font-size: calc(100vw * 24 / 375);
    }

    .about-partnership-flex-text{
        font-size: calc(100vw * 16 / 375);
        padding-bottom: calc(100vw * 20 / 375);
        white-space: nowrap;
    }

    .about-partnership-company-heading{
        padding-top: 0;
        font-size: calc(100vw * 16 / 375);
		font-weight:bold;
        padding-left: 0;
        padding-right: 0;
    }

    .about-partnership-company-text{
        padding-top: calc(100vw * 15 / 375);
        font-size: calc(100vw * 16 / 375);
        padding-left: 0;
        padding-right: 0;
        white-space: nowrap;
    }

    .about-partnership-flex-br-pc{
        display: none;
    }

    .about-partnership-flex-heading span{
        display: none;
    }

    .about-partnership-flex-areas > .about-partnership-flex-area:nth-child(2) .about-partnership-flex-heading{
        letter-spacing: -0.12em;
        white-space: nowrap;
    }
}

.service-container {
  background-color: rgba(255, 255, 255, 1);
}

.service-wrapper {
  padding: calc(100vw * 60 / 1440) 0;
  padding-top:calc(100vw * 138 / 1440);
  padding-bottom:calc(100vw * 138 / 1440);
  background-image: url(assets/image/service-background.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.service-content {
  width: 100%;
  margin: 0 auto;
  max-width: calc(100vw * 1200 / 1440);
}

.service-cards {
  display: flex;
  gap: calc(100vw * 20 / 1440);
}

.service-card {
  flex: 1;
  position: relative;
  display: block;
  overflow: hidden;
  border: calc(100vw * 1 / 1440) solid rgba(215, 215, 215, 1);
  box-shadow: calc(100vw * 5 / 1440) calc(100vw * 5 / 1440)
    calc(100vw * 4 / 1440) 0 rgba(0, 0, 0, 0.25);
  transition: transform 0.4s ease;
}

.service-card:hover {
  transform: translateY(-4px);
}

.service-card-image {
  width: 100%;
  overflow: hidden;
}

.service-card-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.service-card-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(6, 42, 82, 0.5);
  transition: background-color 0.4s ease;
}

.service-card:hover .service-card-overlay {
  background-color: rgba(6, 42, 82, 0.85);
}

.service-card-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0;
  font-size: calc(100vw * 32 / 1440);
  font-weight: bold;
  text-align: center;
  color: rgba(255, 255, 255, 1);
  z-index: 1;
  font-family:
    "Zen Old Mincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}

@media (max-width: 768px) {
  .more-button-dark {
    gap: calc(100vw * 10 / 375);
    min-width: calc(100vw * 280 / 375);
    height: calc(100vw * 50 / 375);
    font-size: calc(100vw * 16 / 375);
    box-shadow: calc(100vw * 4 / 375) calc(100vw * 4 / 375)
      calc(100vw * 4 / 375) 0 rgba(0, 0, 0, 0.25);
  }

  .service-wrapper {
    padding: calc(100vw * 21 / 375) 0 calc(100vw * 34 / 375);
    background-image: url(assets/image/service-background.webp);
	padding-top: calc(100vw * 52 / 375);
    padding-bottom: calc(100vw * 52 / 375);
  }

  .service-content {
    padding: 0 calc(100vw * 18 / 375);
    max-width: 100%;
  }

  .service-cards {
    gap: calc(100vw * 20 / 375);
    flex-wrap: wrap;
  }

  .service-card {
    flex: auto;
    box-shadow: calc(100vw * 5 / 375) calc(100vw * 5 / 375)
      calc(100vw * 4 / 375) 0 rgba(0, 0, 0, 0.25);
  }

  .service-card-image {
    aspect-ratio: 339 / 209;
  }

  .service-card-title {
    font-size: calc(100vw * 30 / 375);
  }
}

#about-choose{
	min-height:calc(100vw * 40 / 1440);
}
@media(max-width:768px){
	#about-choose{
		min-height:calc(100vw * 40 / 375);
	}
}